/*------------------------------
    01. START FONT COLOR
------------------------------*/

body,
h1,
h2,
h3,
h4,
h5,
h6,
.section-title h3,
.why-us h3,
.main-features .one-feature h5,
.recent-news .recent-news-slider .item h3,
.download-app h2,
.git-in-touch .contact-info .info-box h5,
.git-in-touch .contact-info .info-box a,
.blog-page .blog-box .blog-details h3 a,
aside.sidebar .categories ul li a,
aside.sidebar .recent-post .post h4 a,
aside.sidebar .tags ul li a,
.single-blog-page .blog-box .blog-details h3 {
    color: #2e0831;
}

/*------------------------------
    01. END FONT COLOR
------------------------------*/

/*------------------------------
    02. START MAIN COLOR
------------------------------*/
.themes-colors span,
.preloader,
.background-withcolor,
.foxapp-header.sticky,
.foxapp-header .dropdown-menu .dropdown-item:hover,
.foxapp-header .dropdown-menu .dropdown-item.active,
.box,
.btn-theme.btn-colord:before,
.faq .accordion .card .card-header h5 .btn.collapsed,
.our-team .team-slider .slick-dots li.slick-active button,
.clients-testimonial .testimonial-slider .item .client-testimonial,
.clients-testimonial .testimonial-slider .slick-dots li.slick-active button,
.prices .price-table .bottom,
.prices .price-table .top .offer,
.recent-news .recent-news-slider .slick-dots li.slick-active button,
nav .pagination .page-item.active .page-link,
aside.sidebar .gray-panel h3:after {
    background-image: -moz-linear-gradient(-135deg, rgb(115, 75, 109) 0%, rgb(47, 27, 64) 60%);
    background-image: -webkit-linear-gradient(-135deg, rgb(115, 75, 109) 0%, rgb(47, 27, 64) 60%);
    background-image: -ms-linear-gradient(-135deg, rgb(115, 75, 109) 0%, rgb(47, 27, 64) 60%);
    background-image: linear-gradient(-135deg, rgb(115, 75, 109) 0%, rgb(47, 27, 64) 60%);
}

@media (max-width: 991px) {
    .foxapp-header .navbar-collapse {
        background-image: -moz-linear-gradient(-135deg, rgb(115, 75, 109) 0%, rgb(47, 27, 64) 60%);
        background-image: -webkit-linear-gradient(-135deg, rgb(115, 75, 109) 0%, rgb(47, 27, 64) 60%);
        background-image: -ms-linear-gradient(-135deg, rgb(115, 75, 109) 0%, rgb(47, 27, 64) 60%);
        background-image: linear-gradient(-135deg, rgb(115, 75, 109) 0%, rgb(47, 27, 64) 60%);
    }
}

a,
.btn-white,
.lnr,
.section-title h3 span,
.other-features .other-features-slider .item h4,
.clients-testimonial .testimonial-slider .item .client-info h3,
.fun-facts .fact-box h5,
.fun-facts .fact-box h6,
.prices .price-table .top h4,
.prices .price-table .top h3,
.prices .price-table .top h5,
.our-team .team-slider .person h3,
footer .subscribe .subscribe-form h4,
.blog-page .blog-box:hover .blog-details h3 a,
.single-blog-page .blog-box .post-tag-area ul li a:hover,
.comments-container .comments-list li .reply:hover {

    background-image: -moz-linear-gradient(-135deg, rgb(115, 75, 109) 0%, rgb(47, 27, 64) 60%);
    background-image: -webkit-linear-gradient(-135deg, rgb(115, 75, 109) 0%, rgb(47, 27, 64) 60%);
    background-image: -ms-linear-gradient(-135deg, rgb(115, 75, 109) 0%, rgb(47, 27, 64) 60%);
    background-image: linear-gradient(-135deg, rgb(115, 75, 109) 0%, rgb(47, 27, 64) 60%);
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}


a,
.btn-theme,
.section-title h3 span.white,
.foxapp-header .navbar .navbar-nav .nav-item>.nav-link,
footer .footer-widgets .widget ul li a {
    -webkit-text-fill-color: initial;
}

a,
.btn-white,
.foxapp-header .dropdown-menu .dropdown-item:hover {
    color: #4a2e52;
}

.main-features .features-circle:before,
.clients-testimonial .testimonial-slider .item .client-info figure,
.faq .accordion,
.faq .accordion .card .card-header h5:after,
.git-in-touch .form-group .form-control,
footer .subscribe .subscribe-form .form-group .form-control,
aside.sidebar .search .form-group .form-control,
.single-blog-page .blog-box .blog-details blockquote,
.comments-form .form-group .form-control {
    border-color: #4a2e52;
}

.clients-testimonial .testimonial-slider .item .client-testimonial:after {
    border-top-color: #4a2e52;
}

.features-circle svg circle {
    stroke: #4a2e52;
}

.lity,
.watch-video .video:before {
    background-image: -moz-linear-gradient(-135deg, rgba(115, 75, 109, 0.7) 0%, rgba(47, 27, 64, 0.7) 60%);
    background-image: -webkit-linear-gradient(-135deg, rgba(115, 75, 109, 0.7) 0%, rgba(47, 27, 64, 0.7) 60%);
    background-image: -ms-linear-gradient(-135deg, rgba(115, 75, 109, 0.7) 0%, rgba(47, 27, 64, 0.7) 60%);
    background-image: linear-gradient(-135deg, rgba(115, 75, 109, 0.7) 0%, rgba(47, 27, 64, 0.7) 60%);
}

/*------------------------------
    02. END MAIN COLOR
------------------------------*/

/*------------------------------
    03. START SECOND COLOR
------------------------------*/

.btn-theme,
.btn-theme:hover,
.boxes .box:after,
.git-in-touch .form-group .form-control~.focus-border,
aside.sidebar .search .form-group .form-control~.focus-border,
.comments-form .form-group .form-control~.focus-border {
    background: #5f717b;
}

.our-team .team-slider .person:hover h3,
.our-team .team-slider .person ul li a,
.boxes .box:hover .lnr,
footer .copyright a:hover {
    color: #5f717b;
    -webkit-text-fill-color: initial;
    background-image: none;
}

/*------------------------------
    03. END SECOND COLOR
------------------------------*/